@charset "utf-8";
/*
Theme Name: EDUCAN-child
Template: EDUCAN
Author: 3ecubo
*/

/** fondos **/

body {background-color: rgb(255, 255, 255); }

.clipart{
	background-image: url(../graphic_elements/clipart/club-clipart.png);
}

.wrap_lay3{
	background-image: url(../graphic_elements/pattern/club-background.png);  
}

/****************************^**************/
/****** Pate superior Imagen Cabecera ******/
/*******************************************/

#header {
	background-image: url(../graphic_elements/cabeceras/superior-club-central.png);
	background-color:rgb(63,48,29);	
}


/*****************************/
/****** Imagen Cabecera ******/
/*****************************/


.imgcabecera_area {
	background-image: url(../graphic_elements/cabeceras/club-central.png);
	background-color: rgb(255, 255, 255);
}


/* Menú específico de la página (EXTRA . Flotantes) */

.extra_club_menu_class {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 11;
	width: 20%;
	
}

.extra_club_menu_class ul {
	
	margin-left: 65%;
	margin-top: 1.5%;
	list-style-type:none;
}

.extra_club_menu_class ul li {
	zoom: 1;
	padding-bottom: 8.8%;
	
}

.extra_club_menu_class ul li a {
  display: block;
  overflow: hidden;
  text-indent: -19000px;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 0px;
  padding-bottom: 33%;
  width: 100%;
  
}

/*Woble*/ 
.extra_club_menu_class ul li a { 
  /*woble*/
  display: inline-block;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.extra_club_menu_class ul li a:hover {
  /*woble*/
  -webkit-animation-name: wobble-skew;
  animation-name: wobble-skew;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  
  -webkit-filter: saturate(2);
  -moz-filter: saturate(2);
  -o-filter: saturate(2);
  -ms-filter: saturate(2);
}
/*FIN Woble*/

/* Cambiamos las imágenes a los menues */

.extra_club_menu_class ul li:nth-child(1) a {
	background-image:url('../graphic_elements/menu/club-celofan-agility.png');
}

.extra_club_menu_class ul li:nth-child(2) a {
	background-image:url('../graphic_elements/menu/club-celofan-olfato.png');
}

.extra_club_menu_class ul li:nth-child(3) a {
	background-image:url('../graphic_elements/menu/club-celofan-ipo.png');
}

.extra_club_menu_class ul li:nth-child(4) a {
	background-image:url('../graphic_elements/menu/club-celofan-oci.png');
}

.extra_club_menu_class ul li:nth-child(5) a {
	background-image:url('../graphic_elements/menu/club-celofan-ring.png');
}

.extra_club_menu_class ul li:nth-child(6) a {
	background-image:url('../graphic_elements/menu/club-celofan-treibball.png');
}

.mini1{
	padding-top:10px;
	background-image: url('../graphic_elements/pattern/verde.png');
}

.mini3{
	padding-top:10px;
	background-image: url('../graphic_elements/pattern/madera.png');
}

.mini5{
	padding-top:10px;
	background-image: url('../graphic_elements/pattern/gris.png');
}

.mini2, .mini4, .mini6{
	background-image: none;
	background-color: #FFF;
}


.wrapper_imgcabecera  > .content_separate{
	background-image: url('../graphic_elements/divisors/sierra-verde.png');
	height: 30px; 
	bottom: 0px;
}

.mini1 > .content_separate{
	background-image: url('../graphic_elements/divisors/sierra-verde2.png');
	height: 30px; /* La sierra es 23 px */
	bottom: 0px;
}

.mini2 > .content_separate{
	background-image: url('../graphic_elements/divisors/sierra-madera.png');
	height: 30px; /* La sierra es 23 px */
	bottom: 0px;
}

.mini3 > .content_separate{
	background-image: url('../graphic_elements/divisors/sierra-madera2.png');
	height: 30px; /* La sierra es 23 px */
	bottom: 0px;
}

.mini4 > .content_separate{
	background-image: url('../graphic_elements/divisors/escalon-gris.png');
	height: 30px; /* La sierra es 23 px */
	bottom: 0px;
}

.mini5 > .content_separate{
	background-image: url('../graphic_elements/divisors/escalon-gris2.png');
	height: 30px; /* La sierra es 23 px */
	bottom: 0px;
}

.mini6 > .content_separate{
	background-image: url('../graphic_elements/divisors/sierra-amarilla.png');
	height: 23px;
	bottom: 0px;
}


.club_menu_vertical {
	position: absolute;
	top: 5%;
	left: 91%;
	z-index: 10;
	width: 7%;
}

.club_menu_vertical .extra_club_menu_class{
	width: auto;
	position: relative
}

.club_menu_vertical .extra_club_menu_class ul {
	margin: 0%;
	list-style-type:none;	
}

.club_menu_vertical .extra_club_menu_class ul li {
	zoom: 1;
	*display:inline!important;
	display: inline;
	width: 14.31%;
}

.club_menu_vertical .extra_club_menu_class ul li a {
  display: block;
  text-indent: -19000px;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 0px;
  padding-bottom: 33.4%;
  margin-bottom: 10%;
}

.club-delegacion-btn {
	margin: 10px 5px 0 0;
	color: #FFFFFF;
    background-color: #4CAF50;
	border: 1px solid white;
    display: inline-block;
    outline: 0;
    padding: 10px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none!important;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
	transition: all .35s ease-in-out;
}

.club-delegacion-btn:hover {
	-webkit-box-shadow: 3px 3px 29px -2px rgba(0,0,0,0.63);
	-moz-box-shadow: 3px 3px 29px -2px rgba(0,0,0,0.63);
	box-shadow: 3px 3px 29px -2px rgba(0,0,0,0.63);

/*	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	
}

a.club-delegacion-btn:link, a.club-delegacion-btn:visited, a.club-delegacion-btn:hover, a.club-delegacion-btn:active  {
	color: #FFF;
}

.modal {
	display: none;
	overflow: auto;
	overflow-y: scroll;
	background-color: transparent;
	width: 100%;
	height: 100%;
	max-height: none;
	top: 0% !important;
	left: 0;
	margin: 2% 0;
}

.body_theme h2 {
	font-family: Georgia,'Open Sans', sans-serif;
	font-size: 38px;
	font-weight: bold;
	text-transform: uppercase;
}

.body_theme h3 {
	font-family: sw,'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 18px;
}

.consultanos 
{
	width: 123px; /* 13.3% */
	height: 45px; /* 0px */
	display: block;
	text-indent: -19000px;
	background-repeat: no-repeat;
	background-size: 100%;
	padding-bottom: 0px; /* 5% */
	background-image: url('../graphic_elements/menu/club-consultanos.png');
	-webkit-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;
}

.consultanos_en{
	width: 123px; /* 13.3% */
	height: 45px; /* 0px */
	display: block;
	text-indent: -19000px;
	background-repeat: no-repeat;
	background-size: 100%;
	padding-bottom: 0px; /* 5% */
	background-image: url('../graphic_elements/languages/en/menu/club-consultanos_en.png');
	-webkit-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;	
}

a.consultanos:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

a.consultaonos_en:hover{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}


input, textarea, select, .uneditable-input
{
	font-size: 13px!important;
}

.lateral ul li:nth-child(1) a {
background-image: url('../graphic_elements/menu/club-agility-lateral.png');
}

.lateral ul li:nth-child(2) a {
background-image: url('../graphic_elements/menu/club-olfato-lateral.png');
}

.lateral ul li:nth-child(3) a {
background-image: url('../graphic_elements/menu/club-ipo-lateral.png');
}

.lateral ul li:nth-child(4) a {
background-image: url('../graphic_elements/menu/club-oci-lateral.png');
}

.lateral ul li:nth-child(5) a {
background-image: url('../graphic_elements/menu/club-ring-lateral.png');
}

.lateral ul li:nth-child(6) a {
background-image: url('../graphic_elements/menu/club-treiball-lateral.png');
}

